/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package RelMgmt.OrgRole;

import java.util.Vector;

/** 
 * @author TogetherSoft
 * @stereotype role
 * @alias OrgEntityWithTrainingToAccomplish
 */
public class OrgEntityWithTrainToAccom extends RelMgmt.Party.OrgRole {
    public Vector assessTrainingReqts() {
        return new Vector();
    }

    public String generateSkillAcquisitionPlanContent() {
        return "XML/HTML";
    }

    /**
     * @clientCardinality 1
     * @supplierCardinality 0..*
     */
    private HumanResMgmt.SkillAcquisition.SkillRating lnkUnnamed;
}


